<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ca_wp', version '4.0'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Afegir una cita';
$string['addingappointments'] = 'Afegir cites';
$string['addremoveattendees'] = 'Afegir/eliminar assistents';
$string['addsession'] = 'Afegir sessió';
$string['addtimeframe'] = 'Afegir un termini de temps';
$string['advanced'] = 'Avançat';
$string['allowcancellations'] = 'Permetre la cancel·lació';
$string['allowcancellations_help'] = 'Si s\'assenyala, els assistents a la sessió podran cancel·lar les seves inscripcions';
$string['allowcancellationsdefault'] = 'Permetre la cancel·lació per defecte';
$string['allowcancellationsdefault_help'] = 'Si s\'assenyala, la configuració per defecte, en crear noves sessions per a aquesta activitat, serà permetre la cancel·lació d\'inscripcions';
$string['allowwaitlist'] = 'Permetre la llista d\'espera';
$string['allowwaitlist_help'] = 'Si es marca l\'opció "Permetre llista d\'espera", els alumnes podran inscriure\'s en una sessió de Cites encara que estigui plena.<br />

Si un alumne s\'inscriu en una sessió que ja està completa, rebrà un correu electrònic en el qual se l\'informarà que està en llista d\'espera per a la sessió i se li notificarà quan hi hagi una reserva disponible.';
$string['alreadysignedup'] = 'Ja t\'has inscrit en aquesta activitat de Cita Prèvia.';
$string['appointment'] = 'Cita';
$string['appointment:addattendees'] = 'Afegir assistents a una sessió de Cita';
$string['appointment:addinstance'] = 'Afegir instància';
$string['appointment:configurecancellation'] = 'Permetre la configuració de les cancel·lacions d\'inscripció, en afegir/editar una activitat de Cita Prèvia.';
$string['appointment:editsessions'] = 'Afegir, editar, copiar i eliminar sessions de Cita';
$string['appointment:managecustomfields'] = 'Gestionar els camps personalitzats per a la sessió de Cita.';
$string['appointment:overbook'] = 'Apunta\'t a les sessions completes que no tenen llista d\'espera habilitada.';
$string['appointment:removeattendees'] = 'Eliminar als assistents d\'una sessió de Cita';
$string['appointment:signup'] = 'Inscriu-te en una sessió';
$string['appointment:takeattendance'] = 'Passar llista d\'assistència';
$string['appointment:view'] = 'Veure les sessions i activitats de la Cita';
$string['appointment:viewattendees'] = 'Veure la llista d\'assistència i els assistents';
$string['appointment:viewcancellations'] = 'Veure cancel·lacions';
$string['appointmentactivity'] = 'Activitat de cita';
$string['appointmentcustomfields'] = 'Camps personalitzats de la Cita';
$string['appointmentname'] = 'Nom de la Cita';
$string['appointments'] = 'Cites';
$string['appointmentsession'] = 'Sessió de cita';
$string['appointmentsessiondates'] = 'Dates de les sessions';
$string['appointmentsessions'] = 'Sessions de cita';
$string['appointmentsettings'] = 'Configuració de la Cita';
$string['approvalreqd'] = 'Aprovació necessària';
$string['approvalreqd_help'] = 'Si es marca l\'opció "Es requereix aprovació", l\'alumne necessitarà l\'aprovació del seu administrador per a poder assistir a una sessió de Cita.';
$string['approve'] = 'Aprovar';
$string['attendance'] = 'Assistència';
$string['attendanceinstructions'] = 'Selecciona els usuaris que van assistir a la sessió:';
$string['attendedsession'] = 'Sessió assistida';
$string['attendees'] = 'Assistents';
$string['attendeestablesummary'] = 'Persones que planegen o han assistit a aquesta sessió.';
$string['availableseats'] = '{$a} places disponibles';
$string['book'] = 'Reservar';
$string['bookedat'] = '<strong>Reservat:</strong> {$a}';
$string['bookedvscapacity'] = 'Reservat / Capacitat';
$string['bookingcancelled'] = 'La teva reserva ha estat cancel·lada.';
$string['bookingcompleted'] = 'La teva reserva ha estat completada.';
$string['bookingfull'] = 'Complet';
$string['bookingopen'] = 'Obert';
$string['break'] = 'Hora del descans';
$string['break_help'] = 'Aquest ajust defineix el temps de descans entre sessions. Si s\'ajusta a 0, no es necessita cap pausa.';
$string['calendareventdescriptionbooking'] = 'Has reservat per això <a href="{$a}"> Sessió de Cita</a>.';
$string['calendareventdescriptionsession'] = 'Has creat aquest <a href="{$a}">Sessió de Cita</a>.';
$string['calendaroptions'] = 'Opcions del calendari';
$string['cancel'] = 'Cancel·lar';
$string['cancelbooking'] = 'Cancel·lar reserva';
$string['cancellationinstrmngr'] = '# Avís per a l\'administrador';
$string['cancellationinstrmngr_help'] = 'Quan es marca **Enviar avís a l\'administrador**, el text del camp **Avís a l\'administrador** s\'envia a l\'administrador d\'un alumne avisant que ha cancel·lat una reserva de Cita.';
$string['cancellationmessage'] = 'Missatge de cancel·lació';
$string['cancellationmessage_help'] = 'Aquest missatge s\'envia cada vegada que els usuaris cancel·len la seva reserva per a una sessió.';
$string['cancellations'] = 'Cancel·lacions';
$string['cancellationstablesummary'] = 'Llista de persones que han cancel·lat la seva inscripció a la sessió.';
$string['cancelreason'] = 'Motiu de la cancel·lació';
$string['cannotapproveatcapacity'] = 'No pots aprovar més assistents, ja que aquesta sessió està completa.';
$string['cannotsignupsessioninprogress'] = 'No et pots inscriure, aquesta sessió està en curs';
$string['cannotsignupsessionover'] = 'No et pots inscriure, aquesta sessió ha acabat.';
$string['capacity'] = 'Capacitat';
$string['capacity_help'] = '**Capacitat** és el nombre de places disponibles en una sessió.

Quan una sessió de la Cita aconsegueix la seva capacitat, els detalls de la sessió no apareixen en la pàgina del curs. Els detalls apareixeran en gris en la pàgina "Veure totes les sessions" i l\'alumne no podrà inscriure\'s a la sessió.';
$string['closed'] = 'Tancat';
$string['completionbooked'] = 'L\'estudiant ha de reservar una cita per a completar aquesta activitat.';
$string['completionbooked_help'] = 'Si està activada, l\'activitat es considerarà completada si l\'estat de l\'alumne és "Reservat", "Assistent complet" o "Assistent parcial". Si l\'alumne ha cancel·lat, està en llista d\'espera o la seva assistència està marcada com "No es va presentar", l\'activitat no es considerarà completada.';
$string['completiondetail:booked'] = 'Reservar una cita';
$string['confirmationinstrmngr'] = '# Avís per a l\'administrador';
$string['confirmationinstrmngr_help'] = 'Quan es marca l\'opció "Enviar avís a l\'administrador", el text del camp "Avís per a l\'administrador" s\'envia a un administrador avisant que un membre del personal s\'ha apuntat a una sessió de Cita.';
$string['confirmationmessage'] = 'Missatge de confirmació';
$string['confirmationmessage_help'] = 'Aquest missatge s\'envia cada vegada que els usuaris s\'inscriuen en una sessió.';
$string['confirmcancelbooking'] = 'Confirmar cancel·lació';
$string['courseresetsessions'] = 'Eliminar totes les sessions';
$string['courseresetsignups'] = 'Eliminar totes les inscripcions a les sessions';
$string['crontask'] = 'Treballs de manteniment de cites';
$string['currentstatus'] = 'Estat actual';
$string['customisednotifications'] = 'Notificacions personalitzades';
$string['date'] = 'Data';
$string['decidelater'] = 'Decidir més tard';
$string['decline'] = 'Declinació';
$string['delete'] = 'Esborrar';
$string['deleteappointmentconfirm'] = 'Estàs completament segur que vols eliminar aquesta cita i totes les seves reserves?';
$string['deletesession'] = 'Esborrar sessió';
$string['deletetimeframe'] = 'Esborrar el termini';
$string['details'] = 'Detalls';
$string['duplicate'] = 'Duplicar';
$string['duplicateappointment'] = 'Duplicar la cita';
$string['editingappointment'] = 'Modificació de cita';
$string['email:message'] = 'Missatge';
$string['email:subject'] = 'Assumpte';
$string['emailmanager'] = 'Enviar avís a l\'administrador';
$string['emailmanagercancellation'] = '# Enviar avís a l\'administrador';
$string['emailmanagercancellation_help'] = 'Si es marca l\'opció "Enviar avís a l\'administrador", s\'enviarà un correu electrònic a l\'administrador de l\'alumne per a informar-lo que la reserva de la Cita ha estat cancel·lada.';
$string['emailmanagerconfirmation'] = '# Enviar avís a l\'administrador';
$string['emailmanagerconfirmation_help'] = 'Si se marca la opción "Enviar aviso al administrador", se enviará un correo electrónico de confirmación al administrador del alumno cuando éste se inscriba en una sesión de Cita.';
$string['emailmanagerreminder'] = '# Enviar avís a l\'administrador';
$string['emailmanagerreminder_help'] = 'Si es marca l\'opció "Enviar avís al gestor", s\'enviarà un missatge recordatori al gestor de l\'alumne uns dies abans de la data d\'inici de la sessió de Cita.';
$string['empty'] = 'Buit';
$string['endtime'] = 'Hora de finalització';
$string['entitiysession'] = 'Sessió';
$string['error:cancellationsnotallowed'] = 'No està permès cancel·lar aquesta inscripció.';
$string['error:canttakeattendanceforunstartedsession'] = 'No es pot prendre nota d\'una sessió que encara no ha començat.';
$string['error:eventoccurred'] = 'No es pot cancel·lar un esdeveniment que ja s\'ha produït.';
$string['error:invaliduserid'] = 'ID d\'usuari no vàlid';
$string['error:manageremailaddressmissing'] = 'Actualment no està assignat a un administrador en el sistema. Si us plau, posi\'s en contacte amb l\'administrador del lloc.';
$string['error:sessionsplitexceeds'] = 'El temps de divisió de la sessió supera la durada d\'aquesta.';
$string['error:sessionstartafterend'] = 'L\'hora d\'inici de la sessió és posterior a l\'hora de finalització d\'aquesta.';
$string['errorcannoteditsessions'] = 'No tens permís per a editar sessions';
$string['errorcannotviewappointment'] = 'No tens permís per a veure aquesta cita';
$string['errorcannotviewattendees'] = 'No tens permís per a veure als assistents';
$string['eventaddsession'] = 'Sessió afegida';
$string['eventapproverequests'] = 'Sessió d\'aprovació de sol·licituds';
$string['eventattendancetaken'] = 'Assistència a la sessió';
$string['eventattendeesviewed'] = 'Els assistents a la sessió van veure';
$string['eventcancelbooking'] = 'Cancel·lació de la sessió';
$string['eventcourseappointmentviewed'] = 'Curso Cita instàncies vistes';
$string['eventcoursemoduleviewed'] = 'Instància del mòdul de cites vist';
$string['eventdeletesession'] = 'Sessió eliminada';
$string['eventsignup'] = 'Inscripció a la sessió';
$string['eventupdatesession'] = 'Sessió actualitzada';
$string['full'] = 'La data està totalment ocupada';
$string['fullfilter'] = 'Complet';
$string['goback'] = 'Tornar enrere';
$string['icalendarheading'] = 'Arxius adjunts de iCalendar';
$string['joinwaitlist'] = 'Inscriure\'s a la llista d\'espera';
$string['location'] = 'Ubicació';
$string['managecustomfields'] = 'Gestionar els camps personalitzats';
$string['modulename'] = 'Reserva de cita';
$string['modulename_help'] = 'La Cita és un mòdul d\'activitats perquè els professors puguin fer un seguiment de les activitats presencials.

Permet al professor establir un sistema de reserves per a una o diverses sessions presencials, perquè els alumnes s\'apuntin.

Aquest mòdul d\'activitats és adequat per a sessions individuals o per a activitats de diverses sessions, com els seminaris.

Les sessions poden tenir diverses dates i hores dins d\'una mateixa activitat de Cita, i poden crear-se en bloc utilitzant les franges horàries especificades en la configuració.

L\'activitat permet el seguiment de l\'assistència.';
$string['modulename_link'] = 'Cites';
$string['modulenameplural'] = 'Cites';
$string['multipleappointments'] = 'Múltiples cites';
$string['noactionableunapprovedrequests'] = 'No hi ha sol·licituds no aprovades que es puguin processar';
$string['noremindersneedtobesent'] = 'No és necessari enviar recordatoris.';
$string['nosignedupusers'] = 'Cap usuari s\'ha apuntat a aquesta sessió.';
$string['notset'] = 'No s\'ha establert';
$string['notsignedup'] = 'No estàs inscrit en aquesta sessió.';
$string['partiallyfull'] = 'Parcialment ple';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:details'] = '[details]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Administració de Cita';
$string['pluginname'] = 'Cita';
$string['potentialattendees'] = 'Possibles assistents';
$string['privacy:metadata:appointment_signups'] = 'Inscripcions d\'usuaris en les sessions de Cita';
$string['privacy:metadata:appointment_signups:id'] = 'La id de la inscripció';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'L\'hora en què es va enviar un recordatori per última vegada';
$string['privacy:metadata:appointment_signups:sessionid'] = 'La id de la sessió';
$string['privacy:metadata:appointment_signups_status'] = 'L\'estat de la inscripció d\'un usuari a una sessió';
$string['privacy:metadata:appointment_signups_status:grade'] = 'La nota assignada per assistir a la sessió';
$string['privacy:metadata:appointment_signups_status:note'] = 'Registra el motiu d\'una sessió cancel·lada';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'La id de la inscripció';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'L\'estat de la inscripció, p. ex., cancel·lada, rebutjada, atesa';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'L\'hora en què es va crear el registre.';
$string['privacy:metadata:userid'] = 'El ID de l\'usuari que va accedir a l\'activitat de Cita';
$string['remindermessage'] = 'Missatge recordatori';
$string['remindermessage_help'] = 'Aquest missatge s\'envia uns dies abans de la data d\'inici de la sessió.';
$string['reminderperiod'] = 'Dies abans d\'enviar el missatge';
$string['reminderperiod_help'] = 'El missatge de recordatori s\'enviarà tants dies abans de l\'inici de la sessió.';
$string['requestmessage'] = 'Sol·licitar missatge';
$string['requestmessage_help'] = 'Quan s\'activa l\'opció de **Aprovació requerida**, la secció **Sol·licitar missatge** està disponible.

La secció **Sol·licitar missatge** mostra els avisos enviats a l\'alumne i al seu administrador en relació amb el procés d\'aprovació perquè l\'alumne assisteixi a la sessió de Cita.

**Assumpte:** és la línia d\'assumpte que apareix en els correus electrònics d\'aprovació de sol·licituds enviats a l\'administrador i a l\'alumne.

**Missatge:** és el text del correu electrònic que s\'envia a l\'alumne per a informar-lo que la seva sol·licitud per a assistir a la sessió de Cita ha estat enviada al seu administrador perquè l\'aprovi.

**Avís per a l\'administrador:** és el text del correu electrònic enviat a l\'administrador de l\'alumne sol·licitant l\'aprovació per a assistir a la sessió de Cita.';
$string['requeststablesummary'] = 'Les persones que van sol·licitar assistir a aquesta sessió.';
$string['room'] = 'Sala';
$string['saveattendance'] = 'Guardar l\'assistència';
$string['search:activity'] = 'Activitats de Cita';
$string['seatsavailable'] = 'Places disponibles';
$string['seatsbooked'] = 'Seients reservats';
$string['sessionavailability'] = 'Disponibilitat de la sessió';
$string['sessiondatetime'] = 'Data/hora de la sessió';
$string['sessiondescription'] = 'Descripació';
$string['sessionduration'] = 'Durada de la sessió';
$string['sessionfinished'] = 'Acabada';
$string['sessionfinishtime'] = 'Hora de finalització de la sessió';
$string['sessioninprogress'] = 'sessió en curs';
$string['sessionisfull'] = 'Aquesta sessió està completa. Haurà de triar una altra hora o parlar amb l\'instructor.';
$string['sessionrequiresmanagerapproval'] = 'Aquesta sessió requereix l\'aprovació de l\'administrador per a ser reservada.';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Descripció completa de la sessió actual.';
$string['sessionstartdate'] = 'Data d\'inici de la sessió';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Data d\'inici de la sessió';
$string['sessionstatus'] = 'Estat de la sessió';
$string['setting:defaultcancellationmessagedefault'] = 'Això és per a informar que la teva reserva en la següent cita ha estat cancel·lada:<br><br>
***RESERVA CANCEL·LADA***<br><br>
Participant:   [firstname] [lastname]<br>
Cita:   [appointmentname]<br><br>
Data(s):<br>
[alldates]<br><br>
Ubicació:   [session:location]<br>
Lloc:   [session:venue]<br>
Sala:   [session:room]';
$string['setting:defaultcancellationsubjectdefault'] = 'Anul·lació de la reserva de la Cita';
$string['setting:defaultconfirmationmessagedefault'] = 'Això és per a confirmar que vostè està ara reservat en la següent cita:<br><br>
Participant:   [firstname] [lastname]<br>
Cita:   [appointmentname]<br><br>
Data(s):<br>
[alldates]<br><br>
Ubicació:   [session:location]<br>
Lloc:   [session:venue]<br>
Sala:   [session:room]
***Si us plau, arriba deu minuts abans del començament de la cita***<br><br>
Per a reprogramar o cancel·lar la reserva<br>
Per a tornar a programar la seva reserva, ha de cancel·lar aquesta reserva i tornar a reservar una nova sessió.<br>
Per a cancel·lar la reserva, torna a la pàgina de la cita i selecciona "Cancel·lar".
<br><br>
[details]<br><br>
Rebrà un recordatori [reminderperiod] dies hàbils abans d\'aquesta cita.<br><br>';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmació de la reserva de la cita: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindermessagedefault'] = 'Això és un recordatori que està reservat per a la següent cita:<br><br>
Participant:   [firstname] [lastname]<br>
Cita:   [appointmentname]<br><br>
Data(s):<br>
[alldates]<br><br>
Ubicació:   [session:location]<br>
Lloc:   [session:venue]<br>
Sala:   [session:room]<br><br>
***Si us plau, arriba deu minuts abans del començament de la cita***<br><br>
Per a reprogramar o cancel·lar la reserva<br>
Per a tornar a programar la seva reserva, ha de cancel·lar aquesta reserva i tornar a reservar una nova sessió.<br>
Per a cancel·lar la reserva, torna a la pàgina de la cita i selecciona "Cancel·lar".
<br><br>
[details]';
$string['setting:defaultremindersubjectdefault'] = 'Recordatori de reserva de cita: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'La teva sol·licitud de reserva en la següent cita ha estat enviada al teu administrador:

Participant:   [firstname] [lastname]
Cita:   [appointmentname]

Data(s):
[alldates]

Ubicació:   [session:location]
Lloc:   [session:venue]
Sala:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Sol·licitud de reserva de cita: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessagedefault'] = 'Això és per a informar-te que la cita que has reservat o que t\'has apuntat a la llista d\'espera ha canviat:<br><br>
Participant:   [firstname] [lastname]<br>
Cita:   [appointmentname]<br><br>
Data(s):<br>
[alldates]<br><br>
Ubicació:   [session:location]<br>
Lloc:   [session:venue]<br>
Sala:   [session:room]<br><br>
***Si us plau, tingui en compte que això no és una confirmació de reserva de cita***<br><br>
Per a cancel·lar la teva reserva o posar-te en llista d\'espera, torna a la pàgina de la cita i selecciona "Cancel·lar".<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubjectdefault'] = 'Actualització de la cita: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultwaitlistedmessagedefault'] = 'Això és per a avisar que ha estat agregat a la llista d\'espera per a:<br><br>
Cita:   [appointmentname]<br><br>
Ubicació:   [session:location]<br>
Participant:   [firstname] [lastname]<br>
***Si us plau, tingui en compte que això no és una confirmació de reserva de cita***<br><br>
En inscriure\'s en la llista d\'espera has registrat el teu interès en aquesta cita i seràs contactat directament quan les sessions estiguin disponibles.<br><br>
Per a retirar-te d\'aquesta llista d\'espera, torna a aquesta cita i fes clic a Cancel·lar. Tingues en compte que no hi ha un correu electrònic de confirmació d\'eliminació de la llista d\'espera.';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Consells per a les llistes d\'espera [appointmentname]';
$string['setting:oneemailperday'] = 'Enviar un correu electrònic per separat per a cada dia en esdeveniments que duren diversos dies';
$string['setting:oneemailperday_caption'] = 'Correu electrònic separat per a cada dia';
$string['settings'] = 'Configuració';
$string['shortname'] = '# Nom abreujat';
$string['shortname_help'] = '**Nom abreujat** és la descripció de la sessió que apareix en el calendari de formació quan **Mostrar en el calendari** està activat.';
$string['showoncalendar'] = 'Configuració de la visualització del calendari';
$string['showoncalendar_help'] = 'Quan se selecciona **Lloc** les sessions d\'activitat de Cita es mostraran en el calendari del lloc com un Esdeveniment Global. Tots els usuaris del lloc podran veure aquestes sessions.

Quan se selecciona **Curs** totes les sessions d\'activitat de Cita es mostraran en el calendari del curs i com a Esdeveniment del curs en el calendari a nivell del lloc i seran visibles per a tots els usuaris inscrits en el curs.

Quan se selecciona **Cap**, les sessions d\'activitats de Cita només es mostraran com a esdeveniments d\'usuari en el calendari d\'un assistent confirmat, sempre que s\'hagi seleccionat l\'opció **Mostrar en el calendari de l\'usuari**.';
$string['sign-ups'] = 'Inscripcions';
$string['signupforthissession'] = 'Inscrigui\'s en aquesta sessió de Cita';
$string['split'] = 'Divisió automàtica';
$string['split_help'] = 'Aquest ajust defineix la durada de cada sessió creada dins del marc temporal. Si es fixa en 0 es desactiva l\'opció.';
$string['status'] = 'Estat';
$string['status_approved'] = 'Aprovat';
$string['status_booked'] = 'Reservat';
$string['status_declined'] = 'Declinat';
$string['status_fully_attended'] = 'Atès íntegrament';
$string['status_no_show'] = 'No mostrar';
$string['status_partially_attended'] = 'Atès parcialment';
$string['status_requested'] = 'Sol·licitat';
$string['status_user_cancelled'] = 'Usuari cancel·lat';
$string['status_waitlisted'] = 'Llista d\'espera';
$string['suppressemail'] = 'Suprimir la notificació per correu electrònic';
$string['suppressemail_help'] = 'Utilitzi aquesta opció si desitja afegir/eliminar silenciosament als usuaris d\'una sessió de Cita. Quan aquesta opció està activada, no s\'envia el correu electrònic de confirmació als usuaris seleccionats.';
$string['takeattendance'] = 'Passar llista d\'assistència';
$string['thirdpartyemailaddress'] = 'Adreça de correu electrònic de tercers';
$string['thirdpartyemailaddress_help'] = '**L\'adreça de correu electrònic de tercers** és un camp opcional que s\'utilitza per a especificar l\'adreça de correu electrònic d\'un tercer (per exemple, un instructor extern) que rebrà missatges de confirmació cada vegada que un usuari s\'inscrigui en una sessió.
Quan introdueixi **múltiples adreces de correu electrònic**, separi cada adreça amb una coma. Per exemple: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Notificar als tercers sobre les sessions en llista d\'espera';
$string['thirdpartywaitlist_help'] = 'Quan se selecciona **Notificar a tercers sobre les sessions en llista d\'espera** es notificarà als tercers quan un alumne s\'inscrigui en una sessió en llista d\'espera.

Quan **Notificar a tercers sobre les sessions en llista d\'espera** no està habilitat els tercers només seran notificats quan un usuari s\'inscrigui (o cancel·li) en una sessió programada.';
$string['timecancelled'] = 'Hora cancel·lada';
$string['timeframes'] = 'Terminis';
$string['timerequested'] = 'Temps sol·licitat';
$string['timesignedup'] = 'Hora de la inscripció';
$string['timestart'] = 'Hora d\'inici';
$string['unapprovedrequests'] = 'Sol·licituds no aprovades';
$string['unknowndate'] = '(data desconeguda)';
$string['unknowntime'] = '(hora desconeguda)';
$string['updatemessage'] = 'Missatge d\'actualització';
$string['updatemessage_help'] = 'Aquest missatge s\'envia cada vegada que es canvia de sessió.';
$string['usercalentry'] = 'Mostrar l\'entrada en el calendari de l\'usuari';
$string['usercalentry_help'] = 'Quan està activada, aquesta configuració afegeix una entrada d\'Esdeveniment d\'Usuari al calendari d\'un assistent a una sessió de Cita. Si es desactiva, s\'evita que aparegui un esdeveniment duplicat en el calendari d\'un assistent a la sessió, quan la configuració de visualització del calendari estigui establerta en Curs o Lloc.';
$string['usercancelledon'] = 'Usuari cancel·lat a {$a}';
$string['usernotsignedup'] = 'Estat: no s\'ha inscrit';
$string['usersignedup'] = 'Estat: s\'ha inscrit';
$string['usersignedupon'] = 'Usuari inscrit a {$a}';
$string['userwillbewaitlisted'] = 'Aquesta sessió està actualment plena. En fer clic en el botó "Inscripció", s\'inclourà en la llista d\'espera de les sessions.';
$string['venue'] = 'Lloc';
$string['waitlistedmessage'] = 'Missatge de llista d\'espera';
$string['waitlistedmessage_help'] = 'Aquest missatge s\'envia cada vegada que els usuaris s\'apunten a una sessió en llista d\'espera.';
