<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'ca_wp', version '4.0'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Sobre aquest curs';
$string['aboutthisprogram'] = 'Sobre aquest programa';
$string['all'] = 'Tots';
$string['aria:courseactions'] = 'Accions del curs';
$string['cataloguesettings'] = 'Preferències d\'Els meus programes i cursos';
$string['certifications'] = 'Certificacions';
$string['certificationstatuscertified'] = 'La certificació \'<strong>{$a->name}</strong>\' s\'ha completat';
$string['certificationstatuscertifiedwithdate'] = 'La certificació \'<strong>{$a->name}</strong>\' s\'ha completat. Expirarà el  \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'La certificació \'<strong>{$a->name}</strong>\' va expirar el {$a->date}';
$string['certificationstatusopen'] = 'La certificació \'<strong>{$a->name}</strong>\' no té data de venciment';
$string['certificationstatusopenwithdate'] = 'Completa aquest programa \'<strong>{$a->date}</strong>\' per a obtenir la certificació \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'La certificació \'<strong>{$a->name}</strong>\' havia de lliurar-se el \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Completat';
$string['completeatleast'] = 'Completar com a mínim {$a}';
$string['coursecoverhelp'] = 'Aquest curs forma part del programa \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Aquest curs forma part de varis programes';
$string['coursecoverhelptext'] = '<ul><li>Aquest és només un curs dins de programes més amplis</li><li>Podrien estar disponibles nous cursos després de completar aquest</li></ul>';
$string['coursedisplayduelimit'] = 'Mostra els dies restants pel curs';
$string['coursedisplayduelimit_desc'] = 'Quantitat de dies a partir dels quals els usuaris veuran un petit recordatori (X dies restants) al costat del nom del curs. Per exemple, si s\'estableix en 14, el recordatori serà visible durant els 14 dies anteriors a la data de finalització del curs. En el cas que hi hagi moltes dates de finalització diferents, el sistema avaluarà quina és la més pròxima. Estableix 0 per a desactivar aquesta funció.';
$string['coursefiles'] = 'Arxius del curs';
$string['courseimage_help'] = 'Imatge del curs';
$string['coursenotavailable'] = 'Curs no disponible';
$string['courses'] = 'Cursos';
$string['dates'] = 'Dates';
$string['datesduedate'] = 'Data de venciment';
$string['datesenddate'] = 'Data de fi';
$string['datesstartdate'] = 'Data d\'inici';
$string['daysleft'] = '{$a} dies restants';
$string['defaultsortorder'] = 'Ordre per defecte';
$string['displaycourseinfomodal'] = 'Mostrar la modal amb la informació del curs';
$string['displayforeverybody'] = 'Mostrar per tothom';
$string['displayfornotadmin'] = 'Mostrar només a usuaris no administradors';
$string['displayforstudentsandguests'] = 'Mostrar només per a convidats i estudiants';
$string['displaynever'] = 'No mostrar mai';
$string['displayprogramcoverpage'] = 'Mostrar la pàgina inicial del programa';
$string['dontshowagain'] = 'No mostrar més aquest missatge';
$string['duedate'] = 'Ordenar per data de fi';
$string['duedateinfo'] = 'Venç en 1 dia';
$string['duedateinfodays'] = 'Venç en {$a} dies';
$string['duedatex'] = '<strong>Data de venciment:</strong> {$a}';
$string['enddatex'] = '<strong>Data de fi:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'No tens permís per veure la portadaa del curs';
$string['errornopermissionviewprogram'] = 'No tens permís per veure el programa';
$string['hiddenfromlearners'] = 'Ocult pels estudiants';
$string['incomplete'] = 'No completat';
$string['information'] = 'Informació';
$string['iunderstand'] = 'Entenc';
$string['lastaccess'] = 'Ordenar per últim accés';
$string['moreinfo'] = 'Més informació';
$string['mycourses'] = 'Els meus cursos';
$string['name'] = 'Ordenar pel nom';
$string['notavailableunless'] = 'No disponible fins que \'<strong>{$a}</strong>\' estigui disponible';
$string['notavailableuntil'] = 'No disponible fins que \'{$a}\' estigui completat';
$string['notnow'] = 'Ara no';
$string['notset'] = 'No definit';
$string['overdue'] = 'Vençut';
$string['pluginname'] = 'Catàleg d\'aprenentatge';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Contreure o no la secció "Cursos als quals s\'ha accedit recentment"';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Mostrar o no l\'ajuda per a la portada del programa';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Filtrar els programes/cursos per tots/cursos/programes/complet/incomplet';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Ordenar els programes/cursos per nom/data de venciment/últim accés';
$string['privacy:metadata:showprogramcoverhelp'] = 'Mostrar o no l\'ajuda per a la portada del programa';
$string['privacy:request:preference:set'] = 'El valor de la configuració \'{$a->name}\'era \'{$a->value}\'';
$string['proceedtocourse'] = 'Accedeix al contingut del curs';
$string['proceedtoprogram'] = 'Accedeix al contingut del programa';
$string['program'] = 'Programa';
$string['programdisplayduelimit'] = 'Mostra els dies que resten per què venci el programa';
$string['programdisplayduelimit_desc'] = 'Quantitat de dies a partir dels quals els usuaris veuran un petit recordatori (Venç en X dies) al costat del nom del programa. Per exemple, si s\'estableix en 14, el recordatori serà visible durant els 14 dies anteriors a la data de venciment del programa. Estableix 0 per a desactivar aquesta funció.';
$string['programempty'] = 'No hi ha cursos en aquest programa';
$string['programhelpimage'] = 'Imatge d\'ajuda del programa';
$string['programhelptext'] = '<ul><li>Els programes poden contenir diferents cursos</li><li>Completa els cursos per a completar el programa</li></ul>';
$string['programhelptitle'] = 'Què es un programa?';
$string['programimage_help'] = 'Imatge del programa';
$string['programlink'] = 'Veure "{$a}" detalls';
$string['programlinksingle'] = 'Veure els detalls del programa';
$string['programs'] = 'Programes';
$string['programstructure'] = 'Estructura del programa';
$string['progress'] = '{$a}% completat';
$string['progresscompleted'] = '{$a->completed} de {$a->total} completat';
$string['recentlyaccessedcourses'] = 'Últims cursos als que has accedit';
$string['restricted'] = 'No disponible fins que \'<strong>{$a}</strong>\' estigui completat';
$string['searchplaceholder'] = 'Buscar cursos o programes';
$string['selectenrolmentmethod'] = 'Seleccionar un mètode de matriculació';
$string['showcataloguecoursecategory'] = 'Mostrar les categories del cursos a les targetes';
$string['showcataloguecoursecategory_desc'] = 'La categoria del curs serà visible en totes les fitxes de curs que es troben en el "Panell de control", "Els meus cursos" i alguns blocs.';
$string['showcoursedates'] = 'Mostra les dates del curs en la modal';
$string['showcoursedates_desc'] = 'Les dates del curs seran visibles en el modal del curs i en la pestanya d\'informació del curs.';
$string['showmore'] = 'Mostra {$a} més...';
$string['startcourse'] = 'Comença el curs';
$string['startdatex'] = '<strong>Data d\'inici:</strong> {$a}';
$string['todo'] = 'Per fer:';
$string['trainers'] = 'Docents';
$string['xcourses'] = '{$a} coursos';
