<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ca_wp', version '4.0'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Sobre el fitxer';
$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activeprograms'] = 'Programes actius';
$string['activeprogramslink'] = '<a href="{$a->href}">{$a->count} active programs</a>';
$string['addcourses'] = 'Afegeix cursos';
$string['addcourseslist'] = 'Selecciona els cursos';
$string['addcourseslist_help'] = 'Es pot seleccionar un o més cursos.';
$string['addset'] = 'Afegeix conjunt';
$string['addsetorcourse'] = 'Afegiu un conjunt o un curs';
$string['afterallocationwindowstarts'] = 'Després d’iniciar l’assignació';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} després de l’assignació';
$string['afterduedate'] = 'Després de la data de venciment';
$string['afterduedatewithrelativedate'] = '{$a} després de la data de venciment';
$string['afterstartdate'] = 'Després de la data d’inici';
$string['afterstartdatewithrelativedate'] = '{$a} després de la data d\'inici';
$string['afteruserallocationdate'] = 'Després de la data d\'assignació de l\'usuari';
$string['afteruserallocationdatewithrelativedate'] = '{$a} després de la data d\'assignació de l\'usuari';
$string['all'] = 'Tots';
$string['allinanyorder'] = 'Tot en qualsevol ordre';
$string['allinorder'] = 'Tot en ordre';
$string['allocatetoprogram'] = 'Assignat al programa';
$string['allocateusers'] = 'Assigna els usuaris';
$string['allocationdate'] = 'Data d’assignació';
$string['allocationdateonorafter'] = 'Data d’assignació el dia següent o posterior';
$string['allocationenddate'] = 'Data de finalització de l’assignació';
$string['allocationenddate_help'] = 'Data final per assignar usuaris a aquest programa';
$string['allocationfor'] = 'Assignació per a \'{$a}\'';
$string['allocationsource'] = 'Font d’assignació';
$string['allocationstartdate'] = 'Data d\'inici de l\'assignació';
$string['allocationstartdate_help'] = 'Data d’inici per assignar usuaris a aquest programa';
$string['allocationwindow'] = 'Finestra d\'assignació';
$string['allocationwindowendedon'] = 'La finestra d\'assignació d\'aquest programa va finalitzar el {$a}.';
$string['allocationwindowstartson'] = 'La finestra d\'assignació d\'aquest programa va començar el {$a}.';
$string['allowdirectallocation'] = 'Permet l\'assignació directa';
$string['allowdirectallocation_help'] = 'Permet l\'assignació directa d\'usuaris en aquest programa';
$string['archive'] = 'Arxiu';
$string['archived'] = 'Arxivat';
$string['archivedconfirmation'] = 'Estàs segur que vols arxivar el programa \'{$a}\'? El programa arxivat ja no estarà disponible per a ****** i només es podrà veure en informes històrics.';
$string['archivedon'] = 'Arxivat a';
$string['archivedprograms'] = 'Programes arxivats';
$string['assfirstchildof'] = 'Com a primer infant de "{$a}"';
$string['associatedcertification'] = 'Certificació associada';
$string['associatedcertifications'] = 'Certificacions associades';
$string['associatedcertificationswitheditlinks'] = 'Certificacions associades amb enllaços per a editar';
$string['associatedcertificationswithlinks'] = 'Certificacions associades amb enllaços';
$string['atleast'] = 'Al menys';
$string['autocreategroups'] = 'Afegeix als grups del curs';
$string['autocreategroups_help'] = 'Quan els usuaris s’inscriuen als cursos del programa, se’ls pot afegir automàticament al mateix grup. Un grup amb el mateix nom que el programa es crearà automàticament a cada curs. Als cursos que es comparteixen entre els espais, el nom de l\'espai també s’afegirà al nom del grup';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Crea grups per a aquest programa';
$string['availability'] = 'Disponibilitat';
$string['available'] = 'Disponible';
$string['baseset'] = 'Conjunt base';
$string['beforeenddate'] = 'Abans de la data de finalització';
$string['beforeenddatewithrelativedate'] = '{$a} abans de la data de finalització';
$string['calendar'] = 'Planificació';
$string['calendarduedate'] = 'Data de venciment del programa {$a}';
$string['calendarenddate'] = 'Data de finalització del programa {$a}';
$string['certification'] = 'Certificació';
$string['certificationduedate'] = 'Data de venciment de la certificació';
$string['certificationmsgactive'] = 'La certificació <strong>"{$a->fullname}"</strong> ha de ser completada per <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'La certificació <strong>"{$a->fullname}"</strong> s\'ha completat';
$string['certificationmsgcompletedexpired'] = 'La certificació <strong>"{$a->fullname}"</strong> s\'ha completat. Expirarà el <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'La certificació <strong>"{$a->fullname}"</strong> no té una data de venciment establerta';
$string['certificationmsgexpired'] = 'La certificación <strong>"{$a->fullname}"</strong> caducada <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'La certificació <strong>"{$a->fullname}"</strong> havia de presentar-se el <strong>{$a->date}</strong>';
$string['certifications'] = 'Certificacions';
$string['close'] = 'Tanca';
$string['closetoduedate'] = 'Pròxima data de venciment';
$string['collapsed'] = 'Col·lapse';
$string['completeallinanyorder'] = 'Completeu tot en qualsevol ordre';
$string['completeallinorder'] = 'Completeu tot en ordre';
$string['completeatleast'] = 'Completa com a mínim';
$string['completed'] = 'Completat';
$string['completedprogramslink'] = '<a href="{$a->href}">{$a->count} programes completats</a>';
$string['completion'] = 'Finalització';
$string['completion_help'] = 'Tipus de compleció que cal aplicar al conjunt:

* <strong>Tots per ordre:</strong> L\'usuari ha de completar tots els cursos en l\'ordre especificat
* <strong>Tots en qualsevol ordre:</strong> L\'usuari ha de completar tots els cursos en qualsevol ordre
* <strong>Com a mínim X:</strong> L\'usuari ha de completar almenys el nombre especificat de cursos en qualsevol ordre';
$string['completionatleast'] = 'Compleció com a mínim';
$string['completioncriteria'] = 'Criteris de compleció';
$string['completioncriteriagroup'] = 'Compleció';
$string['completioncriteriagroup_help'] = 'Seleccioneu un criteri de compleció per a aquest conjunt específic';
$string['completiondate'] = 'Data de compleció';
$string['completiondateonorafter'] = 'Data de finalització posterior';
$string['conclusiondate'] = 'Data de finalització';
$string['conditionprogramcompleted'] = 'Programa completat';
$string['conditionprogramcompletedalldescription'] = 'Usuaris que tenen l\'estat "Completat" en tots els programes següents: \'{$a->programname}\'';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'Usuaris que tenen l\'estat "Completat" en tots els programes següents: \'{$a->programname}\'<br />
La data de finalització és a partir de \'{$a->conditiondate}\'';
$string['conditionprogramcompletedanydescription'] = 'Usuaris que tenen l\'estat "Completat" en almenys un dels següents programes: \'{$a->programname}\'';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'Usuaris que tenen l\'estat "Completat" en almenys un dels següents programes: \'{$a->programname}\'<br />
La data de finalització és a partir de \'{$a->conditiondate}\'';
$string['conditionprogramcompleteddescription'] = 'Els usuaris que tinguin l\'estat "Completat" al programa \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Usuaris que tenen l\'estat \'Completat\' en el programa \'{$a->programname}\'<br />
La data de finalització és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Programa no completat';
$string['conditionprogramnotcompleteddescription'] = 'Els usuaris que no tinguin l\'estat "Completat" al programa \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programa endarrerit';
$string['conditionprogramoverduedescription'] = 'Els usuaris que tinguin l\'estat \'Enrraderit\' al programa \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Usuaris que tenen l\'estat \'Enraderit\' al programa \'{$a->programname}\'<br />
La data de finalització és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Programa suspès';
$string['conditionprogramsuspendeddescription'] = 'Els usuaris que tinguin l\'estat "Suspès" al programa  \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Usuaris que tenen l\'estat \'Suspès\' al programa \'{$a->programname}\'<br />
La data de suspensió és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Usuaris assignats al programa';
$string['conditionuserallocateddescription'] = 'Usuaris assignats al programa \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Usuaris assignats al programa \'{$a->programname}\'<br />
La data d\'assignació és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Usuaris sense assignar al programa';
$string['conditionusernotallocateddescription'] = 'Usuaris sense assignar al programa \'{$a}\'';
$string['confirmdeallocateusers'] = 'Aquesta acció suprimirà completament l\'assignació i les dades associades per a tots els usuaris seleccionats. Aquesta acció no es pot desfer.';
$string['confirmdeallocateusersheader'] = 'Desassigna usuaris';
$string['confirmdeletecourse'] = 'Estàs segur que vols eliminar el curs \'{$a}\' del programa?';
$string['confirmdeleteprogram'] = 'Estàs segur que vols suprimir el programa \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleteset'] = 'Estàs segur que vols suprimir el conjunt \'{$a}\' i suprimir-ne algun curs?';
$string['confirmdeleteuserallocation'] = 'Estàs segur que vols suprimir completament l\'assignació de dades de l\'usuari \'{$ a}\' i dades associades? Aquesta acció no es pot desfer.';
$string['confirmduplicate'] = 'Es farà una còpia incloent-ne el contingut del programa i la programació, però s\'exclouran els usuaris. S\'eliminarà el camp del número d\'ID del programa.';
$string['confirmrecalculateprogress'] = 'Normalment, si els ajustos del programa es modifiquen després que alguns estudiants ja hagin completat el programa, el seu programa roman en l\'estat \'Completat\' encara que ja no satisfacin els requisits de finalització. Aquesta acció li permet restablir i recalcular la finalització del programa. Això no afectarà els cursos del programa ni a les certificacions vinculades.
<br />Aquesta acció no es pot desfer. Està segur que vol continuar?';
$string['confirmresetprogress'] = 'Estàs segur que vols restablir el progrés del programa per a \'{$a}\'? Aquesta acció farà:<br />
<br />
<ul>
<li>reiniciar el programa</li>
<li>restablir tots els cursos dins d\'aquest programa</li>
<li>eliminar totes les dades de finalització</li>
</ul>
Aquesta acció pot trigar uns minuts a completar-se i no es pot desfer.';
$string['confirmresetusersprogramusers'] = 'Aquesta acció restablirà el programa per a tots els usuaris seleccionats:<br /><br />
<ul>
<li>reiniciar el programa</li>
<li>restablir tots els cursos dins d\'aquest programa</li>
<li>eliminar totes les dades de finalització</li>
</ul>
Aquesta acció pot trigar uns minuts a completar-se i no es pot desfer.';
$string['containscourse'] = 'Conté curs';
$string['content'] = 'Contingut';
$string['continue'] = 'Continua';
$string['copy'] = 'Còpia';
$string['course'] = 'Curs';
$string['coursealreadyinset'] = 'El curs ja està en aquest conjunt';
$string['coursecompletiondisabled'] = 'El seguiment de la compleció d\'aquest curs no està habilitat. Apareixeran als taulers d\'aprenents com no completats i, com a resultat, pot fer que sigui impossible completar el programa.';
$string['courseenddate'] = 'Data de finalització: {$a}';
$string['courseinformation'] = 'Informació del curs';
$string['coursenotavailable'] = 'Curs no disponible';
$string['courses'] = 'Cursos';
$string['coursesinset'] = 'Cursos en conjunt (separats per coma)';
$string['coursesinsetlines'] = 'Cursos conjunts (un per línia)';
$string['coursesinsetlineslinks'] = 'Cursos conjunts amb enllaços (un per línia)';
$string['coursesinsetlinks'] = 'Cursos conjunts amb enllaços (separats per comes)';
$string['coursestartdate'] = 'D\'ata d\'inici: {$a}';
$string['criteriaall'] = 'Tots els programes seleccionats s\'han completat';
$string['criteriaany'] = 'S\'ha completat almenys un dels programes seleccionats';
$string['criteriaany_help'] = 'Quan un usuari ja ha completat un programa, completar el segon programa no desencadena les accions de nou';
$string['criteriaeach'] = 'Cada vegada que un usuari completa qualsevol dels programes seleccionats';
$string['criteriaeach_help'] = 'Equival a crear diverses regles, una per a cadascun dels programes seleccionats';
$string['dateoverriden'] = 'Data anul·lada';
$string['datetypeabsolute'] = 'Selecciona la data';
$string['datetypenone'] = 'No configurat';
$string['dayssinceallocation'] = 'Dies des de l\'assignació';
$string['daystakingprogram'] = 'Programa de presa de dies';
$string['deallocateusers'] = 'Desassigna usuaris';
$string['default'] = 'Per defecte';
$string['deleteallocation'] = 'Esborrar assignació';
$string['deleteuserallocation'] = 'Suprimeix l\'assignació d\'usuaris';
$string['description'] = 'Descripció';
$string['directallocationdisabled'] = 'L\'assignació directa a aquest programa està desactivada';
$string['display'] = 'Mostrar';
$string['displaycompletedcourses'] = 'Cursos realitzats al programa';
$string['displaycompletiondate'] = 'Data de compleció del programa';
$string['displayprogramduedate'] = 'Data de venciment del programa';
$string['displayprogramid'] = 'ID del programa intern que s’utilitza als URL';
$string['displayprogramname'] = 'Nom del programa';
$string['dontchange'] = 'No es canvia';
$string['duedate'] = 'Data de venciment';
$string['duedate_help'] = 'Data de venciment d’aquest programa';
$string['duedateonorafter'] = 'Data posterior al venciment';
$string['duplicate'] = 'Duplicar';
$string['dynamic'] = 'Dinàmic';
$string['dynamicrules'] = 'Regles dinàmiques';
$string['dynamicrulesplugincheck'] = 'Visualitzar la llista de regles dinàmiques és impossible sense el connector tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Només es poden assiganar els usuaris que ho feien mitjançant una altra regla dinàmica. No es veuran afectades les assignacions manuals';
$string['editallocation'] = 'Editar assignació';
$string['editcontent'] = 'Edita el contingut';
$string['editdetails'] = 'Edita els detalls';
$string['editprogram'] = 'Edita el programa \'{$a}\'';
$string['editprogramname'] = 'Edita el nom del programa';
$string['editprogramsettings'] = 'Edita la configuració del programa';
$string['editsetname'] = 'Edita el nom del conjunt';
$string['editstatusanddates'] = 'Edita l\'estat i les dates';
$string['editstatusanddatesbulk'] = 'Edita l\'estat i les dates per a diversos usuaris';
$string['enddate'] = 'Data de finalització';
$string['enddate_help'] = 'Data de finalització d’aquest programa';
$string['enrol'] = 'Inscriu-te';
$string['enrolled'] = 'Inscrit';
$string['entityprogram'] = 'Programa';
$string['entityprogramcompletion'] = 'Compleció de l\'usuari';
$string['entityprogramcontent'] = 'Contingut del programa';
$string['entityprogramitem'] = 'Element del programa';
$string['entityprogramusers'] = 'Assignació d’usuaris';
$string['errorallocationenddatenostartdate'] = 'La data de finalització de l\'assignació no pot ser una data relativa si la data d\'inici de l\'assignació no està definida';
$string['errorallocationenddatepreviousstartdate'] = 'La data de finalització de l\'assignació no pot ser anterior a la data d\'inici de l\'assignació';
$string['errorbasesetnotfound'] = 'No s\'ha trobat el conjunt base';
$string['errorcannotallocate'] = 'No es pot assignar l\'usuari a un programa (l\'assignació ja existeix o no està permesa)';
$string['errorcannotresetprogram'] = 'No es pot restablir el programa';
$string['errorcantallocateusers'] = 'No es poden assignar usuaris';
$string['errorcantcreateset'] = 'No es pot crear el conjunt';
$string['errorcantdeletenotarchivedprogram'] = 'No es pot suprimir un programa no arxivat';
$string['errorcantselfenrol'] = 'Un mateix no es pot inscriure';
$string['errorcertificationnotfound'] = 'No s\'ha trobat la certificació';
$string['errorcouldnotallocate'] = 'No s\'ha pogut assignar l\'usuari \'{$a->originaluserfullname}\' al programa \'{$a->program}\'';
$string['errorduedatepreviousstartdate'] = 'La data de venciment no pot ser anterior a la data d\'inici';
$string['errorenddatepreviousduedate'] = 'La data de finalització no pot ser anterior a la data de venciment';
$string['errorenddatepreviousstartdate'] = 'La data de finalització no pot ser anterior a la data d\'inici';
$string['errorhelperactionnotallowed'] = 'No es permet l\'acció d\'ajuda';
$string['erroridnumberuniquetenant'] = 'Aquest número d\'ID ja s\'utilitza en un altre programa';
$string['errorinvaliddate'] = 'Data no vàlida';
$string['errorinvalidprogram'] = 'Programa no vàlid';
$string['errorinvalidprogramitemmove'] = 'El moviment de l\'element del programa no és vàlid';
$string['errorloadingprogram_mobile'] = 'S\'ha produït un error en carregar el programa';
$string['errormissingenrolprogramplugin'] = 'Falta el connector del programa';
$string['errornopermissionallocateusers'] = 'No hi ha permís per assignar usuaris al programa';
$string['errornopermissionmanageprograms'] = 'Sense permís per gestionar programes';
$string['errornopermissionmanageusers'] = 'Sense permís per gestionar usuaris';
$string['errornopermissionviewallocatedusers'] = 'No hi ha permís per veure usuaris assignats al programa';
$string['errornopermissionviewprograms'] = 'Sense permís per veure programes';
$string['errornopermissionviewreports'] = 'Sense permís per veure informes';
$string['errornostudentsrolefound'] = 'No s\'ha trobat cap rol d\'estudiant';
$string['errornothingtoexportforprograms'] = 'No hi ha res a exportar per als programes compartits: {$a}';
$string['errorprogramnotfound'] = 'Programa no trobat';
$string['errorreporttypedoesnotexist'] = 'El tipus d’informe no existeix';
$string['errorsameidnumber'] = 'El programa amb el mateix número d\'ID ja existeix';
$string['errorsomeprogramsdontexist'] = 'Alguns programes no existeixen';
$string['errorusercantbeallocated'] = 'No es pot assignar un usuari';
$string['eventcourseadded'] = 'Curs afegit';
$string['eventcourseremoved'] = 'Curs eliminat';
$string['eventcourseupdated'] = 'Curs actualitzat';
$string['eventprogramcompleted'] = 'Programa completat';
$string['eventprogramcreated'] = 'Programa creat';
$string['eventprogramdeleted'] = 'S\'ha suprimit el programa';
$string['eventprogramupdated'] = 'Programa actualitzat';
$string['eventsetcompleted'] = 'Conjunt completat';
$string['eventsetcreated'] = 'Conjunt creat';
$string['eventsetdeleted'] = 'S\'ha suprimit el conjunt';
$string['eventsetupdated'] = 'Conjunt actualitzat';
$string['eventuserallocated'] = 'Usuari assignat';
$string['eventuserdeallocated'] = 'L\'usuari no s\'ha assignat';
$string['expanded'] = 'Expandit';
$string['export_content'] = 'Paràmetres';
$string['export_content_help'] = 'Programes, noms, descripcions, dates, etiquetes, etc.';
$string['export_dynamic_rules'] = 'Regles dinàmiques';
$string['export_dynamic_rules_help'] = 'Tota la configuració de regles dinàmiques per a aquests programes.';
$string['export_user_allocations'] = 'Assignacions d\'usuaris del programa';
$string['export_user_allocations_help'] = 'Inclou les assignacions d\'usuari a aquests programes. No s\'inclourà una còpia dels propis usuaris.';
$string['exportonlyallocationspostfix'] = '(només assignacions d\'usuari)';
$string['exportprogramsdescription'] = 'Programes amb els seus cursos, assignacions d\'usuari i regles dinàmiques de components';
$string['futureallocation'] = 'Assignació futura';
$string['gotocourse'] = 'Anar al curs';
$string['gotoprogram'] = 'Anar al programa';
$string['hidden'] = 'Ocult';
$string['hiddenfromlearners'] = 'Ocult per als alumnes';
$string['idnumber'] = 'Número d\'ID';
$string['import_content'] = 'Paràmetres';
$string['import_content_help'] = 'Programes, noms, descripcions, dates, etiquetes, etc.';
$string['import_dynamic_rules'] = 'Regles dinàmiques';
$string['import_dynamic_rules_help'] = 'Tota la configuració de regles dinàmiques per a aquests programes.';
$string['import_user_allocations'] = 'Assignacions d\'usuaris del programa';
$string['import_user_allocations_help'] = 'Inclou les assignacions d\'usuari a aquests programes.';
$string['importcannotallocate'] = 'No es pot assignar l\'usuari \'{$a->originaluserfullname}\' al programa  \'{$a->program}\', l\'assignació ja existeix o no està permesa';
$string['importlogfailed'] = 'No s\'ha pogut importar el programa \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'El programa amb número ID \'{$a->originalidnumber}\' ja existeix';
$string['importlogsuccess'] = 'Creat el nou programa \'<a href="{$a->url}">{$a->fullname}</a>\' amb {$a->setscount} sets, {$a->coursescount} cursos';
$string['importlogsuccessuserallocations'] = 'S\'ha assignat l\'usuari \'{$a->userfullname}\' al programa \'{$a->program}\'';
$string['include_shared_entities'] = 'Inclou les entitats compartides';
$string['include_shared_entities_help'] = 'En activar aquesta opció, el fitxer exportat també contindrà:

* Tots els programes compartits disponibles a l\'espai actual
* Tots els cursos de programa fora de l\'espai actual de categories de cursos.';
$string['inprogress'] = 'En progrés';
$string['keepprogramdefaults'] = 'Conserva els valors predeterminats del programa';
$string['lastaccessed'] = 'Darrer accés';
$string['learning'] = 'Aprenentatge';
$string['lessthanaday'] = 'Menys d’un dia';
$string['locked'] = 'Bloquejat';
$string['lockedreasonparent'] = 'No disponible a menys que estigui disponible el conjunt {$a}.';
$string['lockedreasonpreviouscourse'] = 'No disponible a menys que el curs anterior {$a} s\'hagi marcat com a finalitzat.';
$string['lockedreasonpreviousset'] = 'No disponible a menys que el conjunt anterior {$a} s\'hagi marcat com a finalitzat.';
$string['maincompletion'] = 'Finalització principal';
$string['manual'] = 'Manual';
$string['mappingerrorprogramnotfound'] = 'No s\'ha trobat el programa {$a}';
$string['mappingnoticenoidnumber'] = 'El programa es va localitzar pel nom perquè el número ID era buit. Es recomana assignar números ID als programes';
$string['messageprovider:programcompleted'] = 'Programa completat';
$string['messageprovider:programuserallocated'] = 'Usuari assignat';
$string['messageprovider:programuserdeallocated'] = 'L\'usuari no s\'ha assignat';
$string['missingcompletion'] = 'Falten els criteris de compleció';
$string['missingcourse'] = 'Falta el curs';
$string['missingfullname'] = 'Falta el nom del programa.';
$string['missingprogram'] = 'Falta el programa.';
$string['missingsetname'] = 'Falta el nom del conjunt';
$string['name'] = 'Nom';
$string['never'] = 'Mai';
$string['newnameforset'] = 'Nou nom per a \'{$a}\'';
$string['newprogram'] = 'Nou programa';
$string['notarchived'] = 'Sense arxivar';
$string['notavailable'] = 'No disponible';
$string['notcompleted'] = 'Sense completar';
$string['notenrolledprograms_mobile'] = 'No estàs inscrit en cap programa';
$string['notificationduedate'] = 'Aquest programa ha vençut el {$a}<br /><br />';
$string['notificationprogramcompleted'] = 'Hola {$a->userfullname},<br /><br />
Felicitats per completar el programa \'{$a->programname}\'!<br /><br />
Pots revisar els cursos del programa en qualsevol moment. El programa complet es pot trobar al teu tauler sota els programes completats.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = 'Hola! {$a->userfullname},<br /><br />
Benvingut al programa \'{$a->programname}\', el podràs trobar al teu tauler.<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'Hola! {$a->userfullname},<br /><br />
El programa \'{$a->programname}\' ha tancat i ja no es pot accedir.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'Felicitats! - El programa \'{$a}\' s\'ha completat!';
$string['notificationsubjectprogramuserallocated'] = 'Benvingut a \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '\'{$a}\' tancat';
$string['notset'] = 'Sense conjunt';
$string['notsuspended'] = 'No suspès';
$string['notvisible'] = 'No visible';
$string['nousersselected'] = 'Has de seleccionar almenys un usuari';
$string['numbercoursesinprogramunique'] = 'Nombre de cursos (únic)';
$string['numbercoursesinset'] = 'Nombre de cursos establerts';
$string['numbercurrentallocatedusers'] = 'Nombre d’usuaris assignats actualment';
$string['open'] = 'Obre';
$string['outcomeallocation'] = 'Assigna els usuaris a programes';
$string['outcomeallocationdescription'] = 'Assigna els usuaris al programa  \'{$a}\'<br />
Mantén la data d\'inici predeterminada del programa';
$string['outcomeallocationdescriptionwithdate'] = 'Assignar usuaris al programa \'{$a->programname}\'<br />
Data d\'inici del programa: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Desassignar usuaris dels programes';
$string['outcomedeallocationdescription'] = 'Desassignar usuaris del programa \'{$a}\'';
$string['overdue'] = 'Endarrerit';
$string['overdueprogramslink'] = '<a href="{$a->href}">{$a->count} overdue programs</a>';
$string['parentname'] = 'Nom principal';
$string['pending'] = 'Pendents';
$string['pendingreasonhiddencourse'] = 'Alguns cursos necessaris per desbloquejar aquest curs no estan disponibles. Posa\'t en contacte amb l\'administrador del lloc.';
$string['pendingreasonparent'] = 'Es marcarà automàticament com a finalitzat quan: el conjunt {$a} estigui disponible.';
$string['pendingreasonpreviouscourse'] = 'Es marcarà automàticament com a finalitzat quan: el curs anterior {$a} s\'hagi marcat com a finalitzat.';
$string['pendingreasonpreviousset'] = 'Es marcarà automàticament com a finalitzat quan: el conjunt anterior {$a} es marca com a finalitzat.';
$string['percentcompleted'] = '{$a}% completat';
$string['pluginname'] = 'Programa';
$string['previewprogramname'] = 'Vista prèvia del nom del programa';
$string['privacy:metadata:core_tag'] = 'Etiquetes afegides als programes';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Emmagatzema la selecció d\'usuaris del filtre d\'estat del programa';
$string['privacy:metadata:program_set_completion'] = 'Informació sobre la finalització d’un conjunt de programes.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'La data en què l\'usuari va completar el conjunt.';
$string['privacy:metadata:program_set_completion:setid'] = 'El conjunt completat.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'El temps modificat de la finalització del conjunt.';
$string['privacy:metadata:program_set_completion:userid'] = 'L\'usuari que ha completat el conjunt.';
$string['privacy:metadata:program_users'] = 'Informació sobre l\'assignació del programa d\'usuari.';
$string['privacy:metadata:program_users:allocationtype'] = 'La font a partir de la qual es va assignar l\'usuari.';
$string['privacy:metadata:program_users:certificationid'] = 'La certificació assignada (si escau) a';
$string['privacy:metadata:program_users:duedate'] = 'Data de venciment del programa.';
$string['privacy:metadata:program_users:duedatelocked'] = 'En el cas que la data de venciment del programa predeterminat estigui anul·lada.';
$string['privacy:metadata:program_users:enddate'] = 'Data de finalització del programa per a aquest usuari.';
$string['privacy:metadata:program_users:enddatelocked'] = 'En el cas que la data de finalització del programa predeterminada s\'anul·li.';
$string['privacy:metadata:program_users:programid'] = 'El programa assignat a.';
$string['privacy:metadata:program_users:startdate'] = 'Data d\'inici del programa per a aquest usuari.';
$string['privacy:metadata:program_users:startdatelocked'] = 'En cas que la data predeterminada d’inici del programa s\'hagi sobreescrit';
$string['privacy:metadata:program_users:status'] = 'En cas que l\'usuari hagi estat suspès del programa.';
$string['privacy:metadata:program_users:timemodified'] = 'El temps modificat de l\'assignació d\'usuaris.';
$string['privacy:metadata:program_users:userid'] = 'La ID de l’usuari assignada al programa.';
$string['program:allocateuser'] = 'Assigna els usuaris a programes';
$string['program:configurecustomfields'] = 'Configura els camps personalitzats del programa';
$string['program:coursereset'] = 'Restableix els cursos del programa';
$string['program:edit'] = 'Edita programes';
$string['programdescription'] = 'Descripció del programa';
$string['programdescription_help'] = 'La descripció del programa es mostra al Tauler.';
$string['programduedate'] = 'Data de venciment del programa';
$string['programfullname'] = 'Nom del programa';
$string['programfullname_help'] = 'El nom del programa es mostra al Tauler i a la llista de programes.';
$string['programidnumber'] = 'Número d\'ID del programa';
$string['programidnumber_help'] = 'El número d\'identificació d\'un programa només s\'utilitza per combinar el programa amb sistemes externs i no es mostra en cap lloc. Si el programa té un nom de codi oficial, es pot introduir, en cas contrari, es pot deixar el camp en blanc.';
$string['programimage'] = 'Imatge del programa';
$string['programimage_help'] = 'La imatge del programa es mostra al Tauler.';
$string['programinformation'] = 'Informació del programa';
$string['programname'] = 'Nom del programa';
$string['programnamewitheditlink'] = 'Nom del programa amb enllaç per a editar';
$string['programnamewithimage'] = 'Nom del programa amb imatge';
$string['programnamewithimageandeditlink'] = 'Nom del programa amb imatge i enllaç per a editar-lo';
$string['programnamewithimageandlink'] = 'Nom del programa amb imatge i enllaç';
$string['programnamewithimageandviewlink'] = 'Nom del programa amb imatge i enllaç per a veure\'l';
$string['programnamewithlink'] = 'Nom del programa amb enllaç';
$string['programnamewithviewlink'] = 'Nom del programa amb enllaç per a veure\'l';
$string['programparentsetname'] = 'Nom del conjunt parental';
$string['programprogress'] = 'Progrés del programa';
$string['programprogressexport'] = 'progrés del programa';
$string['programprogresswithreportlinks'] = 'Progrés del programa amb els enllaços d\'informe';
$string['programreset'] = 'Reinici del programa';
$string['programrules'] = 'Regles del programa';
$string['programs'] = 'Programes';
$string['programscustomfield'] = 'Camps personalitzats del programa';
$string['programsetname'] = 'Nom del conjunt';
$string['programsoverview_mobile'] = 'Visió general dels programes';
$string['programstatus'] = 'Estat del programa';
$string['programtags'] = 'Etiquetes de programa';
$string['programtags_help'] = 'Etiquetes d’aquest programa';
$string['programtenant'] = 'Espai del programa';
$string['programuserallocations'] = 'Assignacions d\'usuaris del programa';
$string['programvisibility'] = 'Visibilitat del programa';
$string['programvisibility_help'] = 'Aquesta configuració determina si el programa es mostra en el Tauler de control de l\'usuari i si hi pot accedir.';
$string['progress'] = '{$a} completat';
$string['progressoverview'] = 'Visió general del progrés';
$string['progresspercent'] = 'Progrés';
$string['progressreport'] = 'Informe de situació';
$string['recalculateprogramcompletion'] = 'Tornar a calcular la finalització del programa';
$string['recalculateprogramcompletion_help'] = 'La finalització del programa es calcularà de nou per a tots els usuaris del programa. Si us plau, tingui en compte que si un usuari ha completat el programa i s\'han afegit nous continguts al programa, l\'usuari podria haver de completar el programa de nou. Aquesta acció podria trigar alguns minuts a completar-se i no pot desfer-se.';
$string['reg_wpprograms'] = 'Nombre de programes ({$a})';
$string['reportactiveprograms'] = 'Informe del sistema per a programes actius';
$string['reportarchivedprograms'] = 'Informe del sistema per a programes arxivats';
$string['reportprogramprogress'] = 'Informe del sistema per al progrés del programa';
$string['reportprogramsallocationcompletion'] = 'Assignació i compleció dels usuaris del programa';
$string['reportprogramusers'] = 'Informe del sistema per als usuaris del programa';
$string['reportuserprogram'] = 'Informe del sistema per al progrés del programa de l\'usuari';
$string['reportuserprograms'] = 'Informe del sistema per a la llista de programes d’usuari';
$string['reset'] = 'Reinicia';
$string['resetprogress'] = 'Reinicia el programa';
$string['resetusersprogram'] = 'Reinicia el programa d\'usuaris';
$string['restore'] = 'Restaura';
$string['review'] = 'Revisa';
$string['rolemanager'] = 'Gestor de programes';
$string['rolemanagerdescription'] = 'Permet crear i gestionar programes dins de l\'aspai actual i assignar usuaris';
$string['scheduleupdatesuccess'] = 'Planificació actualitzada amb èxit';
$string['seecontent_mobile'] = 'Veure el contingut';
$string['selectactiveandarchivedprograms'] = 'Selecciona tots els programes actius i arxivats';
$string['selectallactiveprograms'] = 'Selecciona tots els programes actius';
$string['selectallprogramsinthisfile'] = 'Selecciona tots els programes d\'aquest fitxer';
$string['selectatleastoneprogram'] = 'Selecciona almenys un programa';
$string['selectcourses'] = 'Selecciona els cursos';
$string['selectmanually'] = 'Selecciona manualment...';
$string['selectprogramcondition'] = 'Programa';
$string['selectprogramcondition_help'] = 'Selecciona un programa per associar-lo a aquesta condició';
$string['selectprogramoutcome'] = 'Programa';
$string['selectprogramoutcome_help'] = 'Selecciona un programa per associar-lo a aquesta acció';
$string['selectprogramstoallocate'] = 'Programes';
$string['selectprogramstoallocate_help'] = 'Selecciona els programes on s\'assignaran els usuaris';
$string['separatetenantsingroupswarning'] = 'En cursos compartits entre espais, els usuaris de cada espai seran afegits a grups separats.';
$string['set'] = 'Conjunt';
$string['setname'] = 'Nom';
$string['setname_help'] = 'Tria un nom per al conjunt';
$string['setofcourses'] = 'Conjunt de cursos';
$string['setsandcoursesnotfound_mobile'] = 'No s\'han trobat conjunts ni cursos';
$string['start'] = 'Inici';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Data d’inici d’aquest programa';
$string['status'] = 'Estat';
$string['status_help'] = 'L\'estat suspès ocultarà aquest programa d\'aquest usuari.';
$string['suspended'] = 'Suspès';
$string['suspendeddateonorafter'] = 'Data de suspensió posterior';
$string['tagarea_tool_program'] = 'Programes';
$string['tags'] = 'Etiquetes';
$string['timecreated'] = 'Data de creació';
$string['timemodified'] = 'Última modificació el';
$string['timesuspended'] = 'Suspès el';
$string['toomanyprogramstoshow'] = 'Massa programes per mostrar';
$string['type'] = 'Tipus';
$string['userduedate'] = 'Data de venciment';
$string['userduedate_help'] = 'Selecciona la data de venciment del programa per a aquest usuari.';
$string['userenddate'] = 'Data de finalització';
$string['userenddate_help'] = 'Seleccioneu la data en què aquest programa deixarà d\'estar visible per a aquest usuari.';
$string['userlist'] = 'Selecciona users';
$string['userlist_help'] = 'Selecciona els usuaris que vulguis assignar a aquest programa';
$string['users'] = 'Usuaris';
$string['usersallocatedsuccess'] = 'S\'han creat correctament {$a} assignacions d\'usuari';
$string['usersallocationnotavailable'] = 'L\'assignació d\'usuaris no està disponible';
$string['usersdeallocatedsuccess'] = 'S\'han desassignat correctament {$a} usuaris';
$string['userseditedsuccess'] = '{$a} usuaris han estat modificats correctament';
$string['usersrecalculationcompletion'] = 'La finalització del programa va ser recalculada per a {$a} usuari(s)';
$string['usersresetprogramsuccess'] = 'S\'ha reiniciat el programa per a {$a} usuaris';
$string['usersskipped'] = '{$a} usuaris s\'han omès perquè aquesta opció no està disponible per a ells';
$string['userstartdate'] = 'Data d\'inici';
$string['userstartdate_help'] = 'Selecciona la data en què aquest usuari podrà iniciar el programa. Aquesta data només s\'aplicarà a aquest usuari.';
$string['visible'] = 'Visible';
$string['warningcourseinvisible'] = 'Avís: aquest curs és invisible per als estudiants.';
