<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'ca_wp', version '4.0'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Accés';
$string['actions'] = 'Accions';
$string['addacondition'] = 'Afegeix una condició...';
$string['addafilter'] = 'Afegeix un filtre...';
$string['addaudience'] = 'Afegir audiència';
$string['addaudiences'] = 'Afegir una audiència a aquest informe';
$string['addcolumn'] = 'Afegeix una columna';
$string['adddefault'] = 'Afegeix configuració predeterminada';
$string['adddefault_help'] = 'Cada font d’informe també defineix columnes, condicions i filtres predeterminats. Si vols crear l\'informe mitjançant aquests valors per defecte, selecciona aquest camp';
$string['addemails'] = 'Afegeix correus electrònics manualment';
$string['addfieldbyname'] = 'Afegeix el camp \'{$a}\' a l\'informe';
$string['addreport'] = 'Informe nou';
$string['addschedule'] = 'Nou horari';
$string['addusers'] = 'Afageix usuaris manualment';
$string['addusers_help'] = 'Tots els usuaris que s’afegeixin manualment rebran aquest informe malgrat la seva posició o departament';
$string['aggregation_avg'] = 'Mitjana';
$string['aggregation_count'] = 'Comptar';
$string['aggregation_countdistinct'] = 'Compte únic';
$string['aggregation_groupconcat'] = 'Valors separats amb comes';
$string['aggregation_groupconcatdistinct'] = 'Valors diferents separats amb comes';
$string['aggregation_max'] = 'Màxim';
$string['aggregation_min'] = 'Mínim';
$string['aggregation_percent'] = 'Percentatge';
$string['aggregation_sum'] = 'Suma';
$string['aggregation_unique'] = 'Valors únics';
$string['allusers'] = 'Tots els usuaris';
$string['allusersdesc'] = 'Afegir tots els usuaris a aquest informe';
$string['and'] = 'I';
$string['asc'] = 'La columna \'{$a}\' té un ordre ascendent';
$string['audience'] = 'Audiència';
$string['audiencejobadd'] = 'Afegeix una feina';
$string['audiencejobremove'] = 'Suprimeix una feina';
$string['audiencejobs'] = 'Feines';
$string['audiencejobs_help'] = 'Els usuaris poden veure aquest informe si pertanyen a una de les feines seleccionades a continuació';
$string['audiencejobsempty'] = 'No hi ha feines afegides';
$string['audiencemultiselectpostix'] = 'més {$a} més';
$string['audiencenotsaved'] = 'L\'audiència no s\'ha desat';
$string['audiences'] = 'Audiències';
$string['authmethod'] = 'Mètode d\'autenticació';
$string['availableinalltenants'] = 'Disponible en tots els espais';
$string['availableinalltenants_help'] = 'Quan estigui habilitat, els usuaris (amb els permisos adequats) de tots els espais podran veure aquest informe. La majoria de fonts d\'informes limitaran automàticament els usuaris i altres entitats (programes, certificacions, cursos) a aquells que són visibles dins de l\'espai.';
$string['backtoreport'] = 'Tornar a l\'informe';
$string['basicinformation'] = 'Informació bàsica';
$string['cachedef_userreports'] = 'Informes personalitzats als quals l’usuari pot accedir';
$string['canviewallreports'] = 'Es poden veure tots els informes';
$string['cardview'] = 'Vista de targeta';
$string['cardview_help'] = 'L\'informe canviarà automàticament a la vista de targeta quan es mostri en pantalles petites o en blocs estrets';
$string['certificatesissues'] = 'Incidències dels certificats';
$string['certificatetemplates'] = 'Plantilles de certificat';
$string['checkboxanyvalue'] = 'Qualsevol valor';
$string['checkboxischecked'] = 'Sí';
$string['checkboxisnotchecked'] = 'No';
$string['choose'] = 'Escull...';
$string['columncannotbeconverted'] = 'La columna \'{$a}\' no es pot convertir';
$string['conditioncannotbeconverted'] = 'La condició \'{$a}\' no es pot convertir';
$string['conditionoptioncannotbeconverted'] = 'L\'opció \'{$a->option}\' en la condició \'{$a->condition}\' no es pot convertir';
$string['conditionshelp'] = 'Condicions';
$string['conditionshelp_help'] = 'Llista de condicions predefinides que sempre s\'apliquen al visualitzar aquest informe.';
$string['conditionstab'] = 'Condicions';
$string['confirm'] = 'Confirma';
$string['confirmdeletecondition'] = 'Estàs segur que voleu suprimir la condició \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Estàs segur que vols suprimir la programació \'{$a}\' i totes les dades associades? Aquesta acció no es podrà desfer.';
$string['confirmresetallconditions'] = 'Estàs segur que vols restablir totes les condicions?';
$string['confirmresetconditions'] = 'Estàs segur que vols restablir la condició de \'{$a}\'?';
$string['confirmsendschedule'] = 'Esteu segur que vols posar  \'{$a}\' en cua per enviar-lo?';
$string['contentvisibility'] = 'Nombre de columnes sempre visibles';
$string['convertingreport'] = 'Informe de conversió';
$string['convertnotimplementeddesc'] = 'No s\'ha pogut convertir l\'informe. El desenvolupador necessita especificar les regles de conversió. També pots intentar crear el mateix informe en la nova versió del generador d\'informes des de zero i eliminar est.';
$string['convertnotpossibledesc'] = 'El informe no se ha podido convertir automáticamente. Consulta el mensaje de error que aparece a continuación. Es posible que algunas columnas u otros atributos de este informe no tengan una coincidencia exacta en las nuevas fuentes de datos. En este caso, puedes editar el informe y eliminar los elementos que no se pueden convertir automáticamente y, a continuación, intentar la conversión de nuevo. Ten en cuenta que si se producen varios errores durante la conversión del informe, sólo se mostrará aquí el primero de ellos.';
$string['convertocore'] = 'Convertir a l\'última versió';
$string['course_completion_days_course'] = 'Dies fent el curs';
$string['course_completion_days_enrolled'] = 'Dies inscrits';
$string['course_completion_daysuntilcompletion'] = 'Dies que falten per a la finalització';
$string['course_completion_progress'] = 'Progrés';
$string['course_completion_progress_percent'] = 'Progrés (%)';
$string['course_completion_reaggregate'] = 'Temps reagrupat';
$string['course_completion_reaggregated'] = 'Temps reagrupat';
$string['course_completion_timecompleted'] = 'Temps completat';
$string['course_completion_timeenrolled'] = 'Temps que vas estar inscrit';
$string['course_completion_timestarted'] = 'Temps que vas començar';
$string['course_enrolment_method'] = 'Mètode';
$string['course_enrolment_status'] = 'Estat de l\'inscripció';
$string['course_enrolment_timeended'] = 'La inscripció finalitzada';
$string['course_enrolment_timestarted'] = 'Inscripció iniciada';
$string['coursefullnamewithlink'] = 'Nom complet del curs amb enllaç';
$string['courseidnumberewithlink'] = 'Número d\'ID del curs amb enllaç';
$string['courseshortnamewithlink'] = 'Nom curt del curs amb enllaç';
$string['customessage'] = 'Missatge personalitzat';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Edita el nom de la condició';
$string['customizefilter'] = 'Edita el nom del filtre';
$string['customizeheader'] = 'Edita la capçalera de columna \'{$a}\'';
$string['customreports'] = 'Informes personalitzats';
$string['customreportsdesc'] = 'Informes personalitzats, incloent-hi dades de l\'audiència i la programació';
$string['customreportslegacy'] = 'Informes personalitzats de versions antigues';
$string['customreportslimit'] = 'Límit d\'informes personalitzats';
$string['customreportslimit_desc'] = 'El nombre d\'informes personalitzats pot estar limitat per raons de rendiment. Si s\'estableix en zero, llavors no hi ha límit.';
$string['customreportsliveediting'] = 'Edició en viu d\'informes personalitzats';
$string['customreportsliveediting_desc'] = 'Si s\'activa, els usuaris poden veure les dades de l\'informe mentre l\'editen. Aquesta opció pot desactivar-se per motius de rendiment.';
$string['customreportsliveeditingdisabled'] = 'La visualització de les dades de l\'informe mentre s\'edita està desactivada per l\'administrador del lloc. Canvia a la manera de vista prèvia per a veure l\'informe.';
$string['customreportssettings'] = 'Configuració d\'informes personalitzats';
$string['dateanyvalue'] = 'Qualsevol valor';
$string['datecreated'] = 'Creat';
$string['datecurrent'] = 'Actual';
$string['dateinthefuture'] = 'En un futur';
$string['dateinthepast'] = 'En el passat';
$string['dateisempty'] = 'Està buit';
$string['dateisnotempty'] = 'No està buit';
$string['datelast'] = 'Últims...dies';
$string['datenext'] = 'Següents...dies';
$string['dateprevious'] = 'Anterior';
$string['daterange'] = 'Interval de dates';
$string['daterangefrom'] = 'Des de';
$string['daterangeto'] = 'A';
$string['datetostart'] = 'Data';
$string['dateupcoming'] = 'Pròxim';
$string['debugsqlparams'] = 'Paràmetres';
$string['debugsqlquery'] = 'Consulta actual';
$string['deleteaudience'] = 'Suprimeix l\'audiència \'{$a}\'';
$string['deletecolumn'] = 'Suprimeix la columna \'{$a}\'';
$string['deletecondition'] = 'Suprimeix la condició \'{$a}\'';
$string['deletefilter'] = 'Suprimeix el filtre';
$string['deletereport'] = 'Suprimeix l\'informe';
$string['deletereportmsg'] = 'Estàs segur que vols suprimir l’informe ‘{$a}’ i totes les dades associades? Aquesta acció no es podrà desfer.';
$string['deletereportsuccess'] = 'L\'informe s\'ha suprimit';
$string['deleteschedule'] = 'Suprimeix la programació';
$string['desc'] = 'La columna \'{$a}\' té un ordre descendent';
$string['description'] = 'Descripció';
$string['description_help'] = 'Fes una descripció sobre l\'objectiu de l\'informe.';
$string['duplicate'] = 'Duplicat';
$string['duplicatereport'] = 'Informe duplicat';
$string['editaudience'] = 'Edita l\'audiència';
$string['editinglegacywarning'] = 'Estàs editant un informe de la versió antiga de Report builder. Es recomana convertir-ho a la versió més recent.';
$string['editmode'] = 'Canvia per editar la vista';
$string['editreport'] = 'Edita el contingut';
$string['editreportdetails'] = 'Edita els detalls';
$string['editreportname'] = 'Edita el nom de l’informe';
$string['editschedule'] = 'Edita la programació';
$string['edittitle'] = 'Edita l\'informe \'{$a}\'';
$string['enablesortingon'] = 'Activa la classificació a la columna \'{$a}\'';
$string['enteremail'] = 'Introduïu un correu electrònic vàlid i premeu \\u0027enter\\u0027';
$string['entity_course_enrolment'] = 'Matriculació';
$string['entitycertificate'] = 'Certificat';
$string['entitycertificateissue'] = 'Emissió de certificats';
$string['entitycourse'] = 'Curs';
$string['entitycourseaccess'] = 'Accés al curs';
$string['entitycoursecompletion'] = 'Compleció del curs';
$string['entitycourseenrolment'] = 'Inscripció al curs';
$string['entitydatastorecoursecompletion'] = 'Compleció del  magatzem de dades del curs';
$string['entityreportbuilder'] = 'Informes personalitzats';
$string['entityschedule'] = 'Programació';
$string['entityuser'] = 'Usuari';
$string['error:mustselectformat'] = 'Selecciona un format';
$string['error:mustselectsource'] = 'Selecciona una font de l\'informe.';
$string['errormanageschedules'] = 'No tens permís per gestionar els horaris';
$string['errormissingreportsource'] = 'No s\'ha pogut trobar l\'origen de l\'informe configurat';
$string['errornorecipients'] = 'S\'han de seleccionar alguns destinataris d\'aquesta programació';
$string['errorunavailablereportsource'] = 'La font d\'informe configurada no està disponible';
$string['eventreportcreated'] = 'Informe creat';
$string['eventreportdeleted'] = 'L\'informe s\'ha suprimit';
$string['eventreportschedulecreated'] = 'S\'ha creat una programació d\'informes';
$string['eventreportscheduledeleted'] = 'S\'ha suprimit la programació de l\'informe';
$string['eventreportscheduleupdated'] = 'S\'ha actualitzat la programació de l\'informe';
$string['eventreportupdated'] = 'Informe actualitzat';
$string['eventreportviewed'] = 'Informe vist';
$string['expandcardview'] = 'Expandir vista de targeta';
$string['expandconditions'] = 'Ampliar condicions';
$string['expandfilters'] = 'Ampliar filtres';
$string['expandsorting'] = 'Ampliar la classificació';
$string['exportselectall'] = 'Exporta tots els informes personalitzats';
$string['exportselectlimit'] = 'Exporta informes personalitzats específics...';
$string['filtercannotbeconverted'] = 'El filtre \'{$a}\' no es pot convertir';
$string['filternotvalid'] = 'El filtre ha de ser una subclasse de filter_base.';
$string['filtersbutton'] = 'Mostra / oculta la barra lateral dels filtres';
$string['filtershelp'] = 'Filtres';
$string['filtershelp_help'] = 'Llista de filtres que no s’apliquen automàticament però estan disponibles per als usuaris.';
$string['filterstab'] = 'Filtres';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Nom complet amb enllaç de perfil';
$string['fullnamewithpicture'] = 'Nom complet amb imatge';
$string['fullnamewithpicturelink'] = 'Nom complet amb imatge i enllaç';
$string['gotocorerb'] = 'Anar als informes personalitzats';
$string['hascurrentjobs'] = 'Té feines actuals';
$string['hassystemrole'] = 'Rol del sistema assignat';
$string['importaudiencelogerror'] = 'No s\'ha pogut importar el registre de l\'audiència';
$string['importaudiencelogsuccess'] = 'Registre de l\'audiència importat';
$string['importexportreportdefinition'] = 'Informe de les definicions';
$string['importexportreportdefinition_help'] = 'Inclou les columnes d\'informes, les condicions i els filtres';
$string['importlogconversionfailure'] = 'L\'informe personalitzat importat \'{$a->name}\' es va realitzar en la versió antiga del generador d\'informes i no es va poder convertir automàticament. Visita la pàgina <a href="{$a->url}">Report Builder</a> per a procedir a la conversió manual: \'{$a->message}\'';
$string['importlogconversionsuccess'] = 'L\'informe personalitzat importat \'{$a->name}\' s\'ha convertit des d\'una versió antiga del generador d\'informes.';
$string['importlogerror'] = 'No s\'ha pogut importar l\'informe \'{$a}\'';
$string['importlogerrorinvalidaudience'] = 'L\'audiència no existeix o no és vàlida';
$string['importlogerrorinvalidformat'] = 'EL format de programació no existeix o no és vàlid';
$string['importlogerrorinvalidsource'] = 'La font del informe no existeix o no és vàlida';
$string['importlogerrorinvalidtype'] = 'Tipus d\'informe no vàlid';
$string['importlogerrorlegacyemails'] = 'Les adreces de correu electrònic ja no estan admeses com a destinataris de la programació';
$string['importlogerrorlegacyemailsimport'] = 'Importa sense adreces de correu electrònic';
$string['importlogerrorlegacyemailslog'] = 'Les adreces de correu electrònic ja no estan admeses com a destinataris de la planificació, si us plau, consulteu <a href="{$a->docslink}">upgrade notes</a>';
$string['importlogerrornorecipients'] = 'Els destinatarisi de la programació no existeixen o no són vàlids';
$string['importlogsuccess'] = 'Created new report \'<a href="{$a->url}">{$a->name}</a>\' with {$a->columncount} columns, {$a->conditioncount} conditions and {$a->filtercount} filters';
$string['importschedulelogerror'] = 'No s\'ha pogut importar el registre de programació';
$string['importschedulelogsuccess'] = 'Registre de programació importat';
$string['importselectall'] = 'Importa tots els informes personalitzats';
$string['importselectlimit'] = 'Importa informes personalitzats específics...';
$string['invalidcolumn'] = 'Columna no vàlida';
$string['invalidcondition'] = 'Condició no vàlida';
$string['invalidemail'] = 'Aquesta adreça electrònica \'{$a}\' no és vàlida';
$string['invalidfilter'] = 'Filtre no vàlid';
$string['ismemberofcohort'] = 'Membre de la cohort';
$string['isnotempty'] = 'No està buit';
$string['lastcourseaccess'] = 'Últim accés a el curs';
$string['lastmodified'] = 'Última modificació';
$string['lastsenton'] = 'S\'ha enviat per darrera vegada';
$string['legacyreportsview'] = 'Veure informes';
$string['legacyreportswarning'] = 'Alguns informes no s\'han convertit a l\'última versió.';
$string['lessthanaday'] = 'Menys d’un dia';
$string['managereports'] = 'Gestiona els informes personalitzats';
$string['manuallyaddedusers'] = 'Usuaris afegits manualment';
$string['message'] = 'Missatge';
$string['modifiedby'] = 'Modificat per';
$string['movecolumn'] = 'Mou la columna {$a}';
$string['movefilter'] = 'Mou el filtre \'{$a}\'';
$string['movesorting'] = 'Mou l\'ordre d\'ordenació de la columna \'{$a}\'';
$string['never'] = 'Mai';
$string['newaggregationfor'] = 'Nova agregació per a la columna \'{$a}\'';
$string['newschedule'] = 'Nou horari';
$string['newvaluefor'] = 'Nou valor per a \'{$a}\'';
$string['noaggregation'] = 'Sense agregació';
$string['noaudiences'] = 'No hi ha audiències';
$string['noaudiencesalert'] = 'La programació d\'aquest informe només serà possible si s\'afegeixen un o més públics. Si us plau, vagi a la pestanya "Audiències" i creu almenys una audiència per a continuar.';
$string['noavailablecohorts'] = 'Cohorts no disponible';
$string['nocolumnsselected'] = 'Afegeix una columna a l\'informe';
$string['noconditions'] = 'No hi ha condicions seleccionades.';
$string['nofilters'] = 'No hi ha cap filtre seleccionat.';
$string['nosortablecolumns'] = 'Encara no s\'han afegit les columnes classificables.';
$string['numberanyvalue'] = 'Qualsevol valor';
$string['numberbetween'] = 'En un rang entre';
$string['numberequalorgreaterthan'] = 'Més gran o igual que';
$string['numberequalorlessthan'] = 'Menor o igual que';
$string['numberequalto'] = 'Igual';
$string['numbergreaterthan'] = 'Més gran que';
$string['numberisempty'] = 'Està buit';
$string['numberisnotempty'] = 'No està buit';
$string['numberlessthan'] = 'Menys que';
$string['or'] = 'O';
$string['pluginname'] = 'Generador d\'informes - versió antiquada';
$string['preview'] = 'Vista prèvia';
$string['previewmode'] = 'Canvia a la vista prèvia';
$string['privacy:metadata:preference:filters_report'] = 'Emmagatzema propietats del filtre dels usuaris per a un informe';
$string['privacy:metadata:reportbuilder'] = 'Informació sobre informes personalitzats';
$string['privacy:metadata:reportbuilder:name'] = 'El nom de l\'informe';
$string['privacy:metadata:reportbuilder:source'] = 'Font de dades de l\'informe';
$string['privacy:metadata:reportbuilder:tenantid'] = 'L’ID de l\'espai al qual pertany l’informe';
$string['privacy:metadata:reportbuilder:timecreated'] = 'L\'hora en què es va crear l’informe';
$string['privacy:metadata:reportbuilder:timemodified'] = 'L\'hora que es va modificar per última vegada l\'informe';
$string['privacy:metadata:reportbuilder:usercreated'] = 'L\'ID de l’usuari que ha creat l’informe';
$string['privacy:metadata:reportbuilder:usermodified'] = 'L\'ID de l’usuari que ha modificat per última vegada l’informe';
$string['privacy:metadata:reportbuilder_audience'] = 'Informació sobre les audiències dels informes personalitzats';
$string['privacy:metadata:reportbuilder_audience:classname'] = 'La classe utilitzada per a aquesta audiència';
$string['privacy:metadata:reportbuilder_audience:configdata'] = 'La configuració de l\'audiència';
$string['privacy:metadata:reportbuilder_audience:reportid'] = 'L\'ID de l\'informe al qual pertany l\'\'audiència';
$string['privacy:metadata:reportbuilder_audience:timecreated'] = 'L\'hora de creació de l\'audiència';
$string['privacy:metadata:reportbuilder_audience:timemodified'] = 'L\'hora de modificació de l\'audiència';
$string['privacy:metadata:reportbuilder_audience:usercreated'] = 'l\'ID de l\'usuari que ha creat l\'audiència';
$string['privacy:metadata:reportbuilder_audience:usermodified'] = 'l\'ID de l\'usuari que ha modificat làudiència';
$string['privacy:metadata:reportbuilder_schedule'] = 'Informació sobre programació d\'informes personalitzats';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'El format de les dades de l’informe programat';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'L\'hora que es va enviar la programació per última vegada';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'El contingut del missatge programat';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'El nom de la programació';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Amb quina freqüència es repeteix la programació';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'L’ID de l’informe al qual pertany la programació';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'L\'hora en què ha de començar l\'horari';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'Assumpte inclòs al missatge programat';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'L\'hora en què es va crear la programació';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'L\'hora que es va actualitzar la programació per última vegada';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'L\'ID de l’usuari que ha creat la programació';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'L’ID de l’usuari que va modificar per última vegada la programació';
$string['privacywarning'] = 'AVÍS: abans d\'afegir cap missatge de correu electrònic, assegureu-vos que teniu la base legal per fer-ho i que compleixi la Llei de Privadesa pertinent a la vostra organització.';
$string['profiledepartment'] = 'Departament de perfil';
$string['quarter'] = 'Trimestre';
$string['recipients'] = 'Destinataris';
$string['recurrence'] = 'Recurrència';
$string['recurrenceannualy'] = 'Anualment';
$string['recurrencedaily'] = 'Diàriament';
$string['recurrencedailyweekday'] = 'Diàriament-Dies laborables';
$string['recurrencedonorepeat'] = 'No es repeteix';
$string['recurrencemonthly'] = 'Mensualment';
$string['recurrenceweekly'] = 'Setmanalment';
$string['reg_wpreports'] = 'Nombre d\'informes personalitzats ({$a})';
$string['removechedulesuccess'] = 'S\'ha suprimit la programació.';
$string['removeconditionsuccess'] = 'La condició \'{$a}\' s\'ha suprimit.';
$string['report'] = 'Informe';
$string['report_access_list'] = 'Informe de sistema per enumerar usuaris amb accés a un informe determinat';
$string['reportbuilder:edit'] = 'Edita una configuració d’informe';
$string['reportbuilder:read'] = 'Consulteu els informes';
$string['reportconverted'] = 'L\'informe s\'ha convertit correctament.';
$string['reportcoursecompletion'] = 'Finalització del curs des del magatzem de dades';
$string['reportcourseenrolmentcompletion'] = 'Inscripció i compleció del curs';
$string['reportcourseenrolments'] = 'Inscripció del curs';
$string['reportcourseparticipants'] = 'Participants del curs';
$string['reportlimitreachedsite'] = 'S\'ha arribat al nombre màxim d\'informes personalitzats per a aquest lloc. Elimina alguns informes o posa\'t en contacte amb un administrador';
$string['reportlimitreachedtenant'] = 'Només pots crear {$a} informes personalitzats en aquest lloc. Elimina alguns informes o posa\'t en contacte amb un administrador';
$string['reportlimitreachedtitle'] = 'S\'ha arribat al límit de l\'informe';
$string['reportlists'] = 'Informe del sistema per a llistes d’informes';
$string['reportliveeditingdisabled'] = 'L\'administrador del lloc desactiva la visualització prèvia de les dades<br />Prem el botó "Vista prèvia" per a veure el contingut de l\'informe';
$string['reportname'] = 'Nom de l\'informe';
$string['reportname_help'] = 'Introduïu un nom per a l\'informe';
$string['reportschedules'] = 'Informe del sistema per a la llista de programacions';
$string['reportsource'] = 'Font de l’informe';
$string['reportsource_help'] = 'La font de l\'informe defineix la procedència de les dades per a aquest.';
$string['reportstab'] = 'Informes';
$string['reportuserslist'] = 'Llista d\'usuaris';
$string['resetall'] = 'Restableix-ho tot';
$string['resetallconditions'] = 'Restableix totes les condicions';
$string['resetcondition'] = 'Restableix la condició';
$string['resetfield'] = 'Restableix el camp \'{$a}\'';
$string['resettable'] = 'Restableix la taula';
$string['rolemanager'] = 'Gestor del creador d’informes';
$string['rolemanagerdescription'] = 'Permet crear i gestionar informes personalitzats dins de l\'espai actual';
$string['saveandcontinue'] = 'Desa i continua';
$string['schedule'] = 'Programació';
$string['scheduleaddedastask'] = 'La programació s’enviarà el més aviat possible';
$string['scheduled'] = 'Programat';
$string['schedulename'] = 'Nom de la programació';
$string['schedulenotifyupgrade'] = 'Actualització de la programació dels informes';
$string['schedulenotifyupgrademessage'] = 'Com a part de l\'actualització de Moodle Workplace, la planificació d\'informes personalitzada \'{$a->schedulename}\' que s\'ha creat per a l\'informe \'<a href="{$a->reportlink}">{$a->reportname}</a>\' ha estat modificada.
<br /><br />
A causa de consideracions de seguretat, Moodle Workplace ja no admet que les adreces de correu electrònic dels usuaris no registrats s\'utilitzin com a destinataris de la programació. Com a referència, els correus electrònics eliminats són els següents:
<br /><br />
{$a->emails}
<br /><br />
Per a més detalls, consulta el  <a href="{$a->docslink}">audience and schedule upgrade notes</a>.';
$string['schedules'] = 'Programacions';
$string['selectacondition'] = 'Selecciona una condició';
$string['selectafilter'] = 'Selecciona un filtre';
$string['selectaggregation'] = 'Seleccioneu una agregació per a la columna \'{$a}\'';
$string['selectcohorts'] = 'Cohorts seleccionades';
$string['selectcourses'] = 'Cursos sleccionats';
$string['selectsource'] = 'Selecciona una font de l\'informe';
$string['send'] = 'Envia';
$string['send_schedulestask'] = 'Envia programacions';
$string['settings'] = 'Configuració';
$string['shared'] = 'Compartit';
$string['showfirstcolumntitle'] = 'Mostrar el títol de la primera columna';
$string['sidebarbutton'] = 'Mostra/oculta la barra lateral';
$string['sortingshelp'] = 'Ordenació';
$string['sortingshelp_help'] = 'Ordre predeterminat de l\'informe';
$string['sortingtab'] = 'Ordenació';
$string['subject'] = 'Tema';
$string['tabletab'] = 'Taula';
$string['teststring2'] = 'Prova de la cadena 2';
$string['timecreated'] = 'Temps creat';
$string['userconfirmed'] = 'Registre confirmat';
$string['userpicture'] = 'Imatge d\'usuari';
$string['usersuspended'] = 'S\'ha suspès la inscripció';
$string['userviewreportas'] = 'Consulta les dades de l\'informe';
$string['userviewreportas_help'] = 'Les dades de l’informe s’inclouran com si l’usuari seleccionat l’hagués vist. Si es deixa buit, l\'usuari actual s\'utilitzarà per defecte';
$string['userviewreportasnotice'] = 'L\'informe pot contenir dades de tots els espais';
$string['viewconvertedreport'] = 'Veure l\'informe convertit';
$string['viewreports'] = 'Creador d’informes';
$string['warningonlegacypage'] = 'Estàs navegant per una versió obsoleta del generador d\'informes.';
